sub samcoupeink(tppr as ubyte):
  poke $5A49,tppr band 15
  end sub



' M231NKP	5A49H	Mode 3/4 PEN. Nibbles (mode 4) or double	bits (mode 	3) match unless a striped pen is desired.
' M23LSC	5A30H	(2)	Mode 3/4 lower screen colours. The first byte is	PAPER*16+PAPER, the second	is PEN*16+PEN,	i.e. both nibbles in each byte match.

